@charset "UTF-8";
@import url("https://use.typekit.net/bgj6jqm.css");
#page {
	padding: 0;
	background: #edeef2;
}

#page h1 {
	font-size: 2.75rem;
	margin: 1em 0 0.5rem;
	line-height: 1em;
}

#page h1, #page h2 {
	font-family: titling-gothic-fb-condensed, sans-serif;
    font-weight: 500;
    font-style: normal;
}

#microsite_header {
	background: #023b59;
	padding: 1em 0;
	color: #fff;
}

#local_header {
	display: none;
}


#page_content{
	font-family: franklin-gothic-urw, sans-serif;
	font-weight: 400;
	font-style: normal;
}


.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:active, .breadcrumb a:focus, .breadcrumb a:hover {
	color: #fff;
	border-color: #fff;
}


.breakout-bg {
	background: #023b59;
	padding: 2em 0;
	color: #fff;
	font-size: 1.25em;
}

.breakout-bg.alternate {
	background: #eee;
	color: #023b59;
}


.breakout-bg.alternate-two{
	background: #fff;
	color: #222;
	overflow:hidden;
	padding:0.5em 0;
}

.breakout-area {
	background: #EDEEF2;
}


@media(min-width:37.5em) {
	.breakout-area {
		 background: url(/-/media/CA168BD5E2284D4993C7EC31ACF9AF89.ashx) no-repeat;
         background-position: 120%;
	}
	}


@media(min-width:53em) {
	.breakout-area {
		 background: url(/-/media/CA168BD5E2284D4993C7EC31ACF9AF89.ashx) no-repeat;
         background-position: 100%;
	}
	}



@media(min-width:62em) {
	.breakout-area {
		 background: url(/-/media/CA168BD5E2284D4993C7EC31ACF9AF89.ashx) no-repeat;
         background-position: 90%;
		 min-height:430px;
	}
	}





@media(min-width:37.5em) {
	#da-block-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

#da-block-container li {
	margin: 0 0.5em 2em;
	padding: 0;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

#da-block-container li:nth-of-type(1) a:link, #da-block-container li:nth-of-type(1) a:visited {
	background: #FFD040;
	color: #023b59;
}

#da-block-container li:nth-of-type(1) a:hover, #da-block-container li:nth-of-type(1) a:active {
	background: #CCC;
	color: #023b59;
}

#da-block-container li:nth-of-type(2) a:link, #da-block-container li:nth-of-type(2) a:visited {
	background: #FFF;
	color: #023b59;
}

#da-block-container li:nth-of-type(3) a:link, #da-block-container li:nth-of-type(3) a:visited {
	background: #007298;
	color: #FFF;
}

#da-block-container li:nth-of-type(4) a:link, #da-block-container li:nth-of-type(4) a:visited {
	background: #E2E5E8;
	color: #023b59;
}

#da-block-container li:nth-of-type(1) a:hover, #da-block-container li:nth-of-type(1) a:active, #da-block-container li:nth-of-type(2) a:hover, #da-block-container li:nth-of-type(2) a:active, #da-block-container li:nth-of-type(3) a:hover, #da-block-container li:nth-of-type(3) a:active, #da-block-container li:nth-of-type(4) a:hover, #da-block-container li:nth-of-type(4) a:active {
	background: #CCC;
	color: #023b59;
}

#da-block-container li:hover {
	background: #f8f8f8;
	color: #023b59;
	-webkit-box-shadow: 0px 0px #023b59;
	box-shadow: 0px 0px #023b59;
}

#da-block-container a:link, #da-block-container a:visited {
	color: #fff;
	padding: 1em 2em 2em 1em;
	font-weight: 600;
	border: 0;
}

#da-block-container a:hover, #da-block-container a:active {
	color: #104353;
	padding: 1em 2em 2em 1em;
}

#da-phonenumber {
	background: #FFD040;
	padding: 1em;
	text-align: center;
	border-radius: 0.25em;
	color: #023b59;
	font-family: titling-gothic-fb-condensed, sans-serif;
	font-weight: 500;
	font-style: normal;
}

#da-phonenumber li a {
	font-size: 2em;
	color: #023b59;
	border-bottom: none;
	font-weight: 700;
}

a#da-leave {
	background: #FF004F;
	color: #fff;
	text-align: center;
	font-size: 1.5em;
	padding: 0.5em;
	width: 100%;
	text-transform: uppercase;
	font-weight: 400;
}


#page a[role="button"]:link, #page a[role="button"]:visited {
	background: #de3423;
	color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
	text-shadow: none;
	border: 0;
	min-height:2.75em;
}

#page a[role="button"]:hover, #page a[role="button"]:active {
	background: #a52c1d;
	-webkit-box-shadow: none;
	box-shadow: none;
}


#da-dt-leave:link, #da-dt-leave:visited {
	color: #fff;
	border-bottom: none;
	position: fixed;
	top: 25%;
	right: 1em;
	z-index: 1000;
	background: #de3423;
	padding: 0.5em;
	-webkit-box-shadow: -3px 5px 5px rgba(0, 0, 0, 0.5);
	box-shadow: -3px 5px 5px rgba(0, 0, 0, 0.5);
	font-size: 1em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-orientation: mixed;
	text-transform: uppercase;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   #da-dt-leave:link, #da-dt-leave:visited {
		right:0px;
	}
}


#da-dt-leave:hover, #da-dt-leave:active {
	background: #a52c1d;
}

@media(min-width:37.5em) {
	#da-dt-leave:link, #da-dt-leave:visited {
		font-size: 1.5em;
		padding: 0.5em;
	}
	
	#da-partner-logos .two.columns{
		width:12%;
	}

}



#page .well {
	background: #023b59;
	color: #fff;
	text-shadow: none;
	margin: 1.5em 0;
}

#page .well a:link, #page .well a:visited {
	color: #FFD040;
	border-bottom: 1px solid #FFD040;
}

#page .well a:hover, #page .well a:active {
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

a[href$=".pdf"]:after, a[href$=".csv"]:after, a[href$=".doc"]:after, a[href$=".docx"]:after, a[href$=".xls"]:after, a[href$=".xlsx"]:after, a[href$=".rtf"]:after, a[href*="LinkViewer.aspx"]:after, a[href*="linkviewer.aspx"]:after {
    border: 1px solid #FFD040;
    color: #FFD040;
}
